Subject: bug#391: keyring is not not unlocked

From: Saša Janiška <[email-masked]>
Date: Fri, 7 Feb 2020 13:48:46 +0100

Package: slim
Version: 1.3.6-5.1

Hello, I do not have auto-login enabled and created default keyring with the
same passwd as for my login, but the keyring is not unlocked automatically
after login although I've enabled launching of 'GNOME services'

According to e.g. Arch's wiki
(https://wiki.archlinux.org/index.php/SLiM#Gnome_Keyring): "Note: slim 1.3.5-1
ships with /etc/pam.d/slim preconfigured to unlock keyring upon login. Users no
longer need to modify the file."

Any hint?

I'm on Ceres.

$ uname -a
Linux atmarama 5.4.0-3-amd64 #1 SMP Debian 5.4.13-1 (2020-01-19) x86_64 GNU/Linux
Sincerely,
Gour

-- 
Bewildered by the modes of material nature, the ignorant fully
engage themselves in material activities and become attached. But
the wise should not unsettle them, although these duties are inferior
due to the performers' lack of knowledge.